## rt-extension-calendar 0.17

=== debian/changelog ===
rt-extension-calendar (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #716683)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 25 Jul 2013 20:25:26 +0900
