=== debian/control ===
Source: rt-extension-calendar
Section: perl
Priority: optional
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdata-ical-perl,
 libdatetime-perl,
 libdatetime-set-perl,
 libdigest-sha-perl,
 perl-modules,
 perl (>= 5.9.3)
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/RTx-Calendar/

Package: rt4-extension-calendar
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker4,
 libdata-ical-perl,
 libdatetime-perl,
 libdatetime-set-perl,
 libdigest-sha-perl,
 perl (>= 5.9.3)
Description: Calendar view for Request Tracker 4
 This RT extension provides a calendar view for your tickets and your
 reminders so you see when is your next due ticket. You can find it in the
 menu Search->Calendar.
 .
 There's a portlet to put on your home page (see Prefs/MyRT.html)
 .
 You can also enable ics (ICal) feeds for your default calendar and all your
 private searches in Prefs/Calendar.html. Authentication is magic number based
 so that you can give those feeds to other people.
