=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4

%:
	dh $@

override_dh_auto_configure:
	for ver in $(RT_VERSIONS); do \
	 export RTHOME=/usr/share/request-tracker$$ver; \
	 perl Makefile.PL PREFIX=$(CURDIR)/debian/rt$$ver-extension-calendar/usr/share/request-tracker$$ver/plugins/RTx-Calendar; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 make install; \
        done

#	cd $$prefix/usr/share/request-tracker$$ver/html/NoAuth/images && ln -s ../../../plugins/RTx-Calendar/html/NoAuth/images/* .

override_dh_auto_clean:
	dh_auto_clean
	rm -rf MYMETA.yml Makefile4
