## rt-extension-calendar 1.00

=== debian/changelog ===
rt-extension-calendar (1.00-1) unstable; urgency=medium

  * New upstream release.
    - Drop ical dependency.
    - Drop digest-sha dependency. (Closes: 778448)
  * New Standards-Version: 3.9.6
  * Depends on libmodule-install-rtx-perl.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 11 May 2015 14:40:57 +0900
