=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: rt-extension-calendar
 Section: perl
 Priority: optional
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
+Uploaders: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdata-ical-perl,
+Build-Depends-Indep: request-tracker4,
+ libmodule-install-rtx-perl,
  libdatetime-perl,
  libdatetime-set-perl,
- libdigest-sha-perl,
  perl-modules,
  perl (>= 5.9.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/RTx-Calendar/
+Vcs-Git: git://anonscm.debian.org/pkg-request-tracker/rt-extension-calendar.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-request-tracker/rt-extension-calendar.git
 
 Package: rt4-extension-calendar
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  request-tracker4,
- libdata-ical-perl,
  libdatetime-perl,
  libdatetime-set-perl,
- libdigest-sha-perl,
  perl (>= 5.9.3)
 Description: Calendar view for Request Tracker 4
  This RT extension provides a calendar view for your tickets and your
