## rt-extension-calendar 1.01

=== debian/changelog ===
rt-extension-calendar (1.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dominic Hargreaves ]
  * Update Vcs-* fields to point to Salsa

  [ gregor herrmann ]
  * Add libcapture-tiny-perl to Build-Depends-Indep. (Closes: #921899)

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Feb 2019 19:05:12 +0100

rt-extension-calendar (1.01-1) unstable; urgency=medium

  * Drop incorrect Build-Depends on perl-modules and unnecessary
    versioning on perl dependencies
  * New upstream release
  * Use debhelper compat 9
  * New Standards-Version: 3.9.8

 -- Dominic Hargreaves <dom@earth.li>  Fri, 20 Jan 2017 14:16:42 +0000
