=== debian/control ===
Source: rt-extension-calendar
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
    Dominic Hargreaves <dom@earth.li>,
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: request-tracker4,
 libcapture-tiny-perl,
 libmodule-install-rtx-perl,
 libdatetime-perl,
 libdatetime-set-perl,
 perl,
Standards-Version: 3.9.8
Homepage: http://search.cpan.org/dist/RTx-Calendar/
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-calendar
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-calendar.git

Package: rt4-extension-calendar
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker4,
 libdatetime-perl,
 libdatetime-set-perl,
 perl,
Description: Calendar view for Request Tracker 4
 This RT extension provides a calendar view for your tickets and your
 reminders so you see when is your next due ticket. You can find it in the
 menu Search->Calendar.
 .
 There's a portlet to put on your home page (see Prefs/MyRT.html)
 .
 You can also enable ics (ICal) feeds for your default calendar and all your
 private searches in Prefs/Calendar.html. Authentication is magic number based
 so that you can give those feeds to other people.
