=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4

%:
	dh $@

override_dh_auto_configure:
	rm -rf inc/Module
	for ver in $(RT_VERSIONS); do \
	 perl Makefile.PL RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-extension-calendar; \
	 make install; \
        done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf MYMETA.yml Makefile4
