=== debian/watch ===
version=3
http://search.cpan.org/dist/RTx-Calendar/   .*/RTx-Calendar-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
