## rt-extension-calendar 1.05

=== debian/changelog ===
rt-extension-calendar (1.05-4) unstable; urgency=medium

  * Swap the priorities around for update-alternatives, the older package
    (for RT4) should have a higher priority.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 27 Aug 2023 18:20:00 +1200

rt-extension-calendar (1.05-3) unstable; urgency=medium

  * Reintroduce support for RT4.
  * Drop deprecated fields from d/upstream/metadata.
  * Add README.Debian files with instructions on how to enable extension.
  * Drop -common package.
  * Enable autopkgtests.
  * Ensure we can build source after successful build.
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 27 Aug 2023 01:32:38 +1200

rt-extension-calendar (1.05-2) experimental; urgency=medium

  * Drop mention of iCal in description as this was removed in 1.00.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 05 Mar 2023 23:51:49 +1300

rt-extension-calendar (1.05-1) experimental; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.6.2 (no changes).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 25 Feb 2023 15:55:18 +1300

rt-extension-calendar (1.03-1) experimental; urgency=medium

  [ Andrew Ruthven ]
  * New upstream release.
  * Build for RT5.
  * Use debhelper compat 13.
  * New Standards-Version: 4.5.1.
  * Update copyright file.
  * Set Rules-Requires-Root: no.
  * Add upstream/metadata.
  * Make build dependency on libmodule-install-rtx-perl versioned.
  * Flag build dependencies only required for tests.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.17-1.

  [ Dominic Hargreaves ]
  * Add Replaces/Breaks on earlier RT4 package
  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:30:18 +0000
