=== debian/control ===
Source: rt-extension-calendar
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
    Dominic Hargreaves <dom@earth.li>,
    Andrew Ruthven <andrew@etc.gen.nz>,
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libcapture-tiny-perl <!nocheck>,
 libmodule-install-rtx-perl (>= 0.42-1~),
 libdatetime-perl <!nocheck>,
 libdatetime-set-perl <!nocheck>
Standards-Version: 4.6.2
Homepage: https://metacpan.org/pod/RTx::Calendar
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-calendar
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-calendar.git
Rules-Requires-Root: no

Package: rt4-extension-calendar
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker4,
 libdatetime-perl,
 libdatetime-set-perl,
Description: Calendar view of tickets and reminders (for RT4)
 This extension for Request Tracker 4 provides a calendar view for your tickets
 and your reminders so you see when is your next due ticket. You can find it in
 the menu Search->Calendar.
 .
 There's a portlet to put on your home page (see Prefs/MyRT.html)

Package: rt5-extension-calendar
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker5,
 libdatetime-perl,
 libdatetime-set-perl,
Breaks: rt4-extension-calendar (<< 1.05-3)
Description: Calendar view of tickets and reminders (for RT5)
 This extension for Request Tracker 5 provides a calendar view for your tickets
 and your reminders so you see when is your next due ticket. You can find it in
 the menu Search->Calendar.
 .
 There's a portlet to put on your home page (see Prefs/MyRT.html)
