=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4 5
BASE=extension-calendar

%:
	dh $@

override_dh_auto_configure:
	mkdir -p bak
	mv inc bak
	for f in META.yml; do cp -pr $$f bak; done
	for ver in $(RT_VERSIONS); do \
	 RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor perl Makefile.PL INSTALLDIRS=vendor; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
	 make install; \
	 chmod 644 debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RTx-Calendar/static/images/*.png; \
	 mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RTx::Calendar.3pm \
	     debian/rt$$ver-$(BASE)/usr/share/man/man3/RTx::Calendar-$$ver.3pm; \
        done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf MYMETA.yml

	# Restore shipped generated files
	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
	rm -rf bak

	for ver in $(RT_VERSIONS); do \
	 rm -f Makefile$$ver; \
        done
