## rt-extension-calendar 1.10

=== debian/changelog ===
rt-extension-calendar (1.10-2) unstable; urgency=medium

  * Update Standards-Version: 4.7.2 (no changes).
  * Bump d/copyright. 

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 14:17:16 +1300

rt-extension-calendar (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop support for RT4 as from 1.06 the minimum RT version is 5.
  * Remove KURASHIKI Satoru from Uploaders as requested on:
    https://alioth-lists.debian.net/pipermail/pkg-request-tracker-maintainers/2023-October/005189.html 
    thank you for your work on this package.
  * Bump d/copyright. 
  * New Standards-Version: 4.7.0 (no changes).
  * Enable autopkgtest-pkg-perl testsuite. 
  * Generate HTML docs and register with doc-base. 

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 11 Aug 2024 14:40:48 +1200
