=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-RT_VERSIONS=4 5
+RT_VERSIONS=5
 BASE=extension-calendar
 
 %:
@@ -9,7 +9,7 @@
 override_dh_auto_configure:
 	mkdir -p bak
 	mv inc bak
-	for f in META.yml; do cp -pr $$f bak; done
+	for f in META.yml README; do cp -pr $$f bak; done
 	for ver in $(RT_VERSIONS); do \
 	 RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor perl Makefile.PL INSTALLDIRS=vendor; \
 	 mv Makefile Makefile$$ver; \
@@ -22,6 +22,8 @@
 override_dh_auto_install:
 	for ver in $(RT_VERSIONS); do \
 	 ln -sf Makefile$$ver Makefile; \
+	 pod2text -q none lib/RTx/Calendar.pm > README; \
+	 pod2html lib/RTx/Calendar.pm > README.html; \
 	 export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
 	 make install; \
 	 chmod 644 debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RTx-Calendar/static/images/*.png; \
