=== debian/watch ===
version=4
https://metacpan.org/release/RTx-Calendar/   .*/RTx-Calendar-v?@ANY_VERSION@@ARCHIVE_EXT@$
